/* CSS Document */
#ajaxcontent{
	width:1000px;
	height:440px;
	margin: 0 auto;
	position:relative;
	overflow:hidden;
	top:55px;
}

#ajaxinfo{
	position:absolute;
	width:1000px;
	height:691px;
	top:0px;
	left:0px;
}
.ajaxitem {
height: 614px;
position: absolute;
width: 1000px;
}
.ajaxheadline {
	text-align: center;
	margin-bottom: 20px;
}
.ajaxheadline h1 a, .ajaxheadline h1 a :visited {
	color: #444;
	text-decoration: none;
}
.ajaxheadline h1 a:hover {
	text-decoration: underline;
}

/*_____________________________*/
/* #ajaxcontent{
	width:1000px;
	height:740px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}  */

#ajaxinfo{
	position:absolute;
	width:1000px;
	height:691px;
	top:0px;
	left:0px;
}

#descr{
	width:271px;
	height:276px;
	position:absolute;
	top:100px;
	left:37xp;
}

#descr .text{
	position:absolute;
	top:0px;
	left:0;
	height:226px;
	width:223px;
	color:#FFF;
	text-align:center;
	top:50px;
	left:21px;
	line-height:17px;

	
}

#descr .text h2{
	color:#620025;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	margin-bottom:15px;
	
	font-variant:small-caps;
	
}

#respect{
	position:absolute;
	top:142px;
	right:0;
	width:304px;
	text-align:left;
	
}

.oblakostart{
	width:264px;
	height:23px;
	background:url(../img/css.png) no-repeat 0px -554px;
}

.oblakomiddle{
	width:246px;
	border-left:1px solid #a4a4a4;
	border-right:1px solid #a4a4a4;
	padding:0px 8px;
	
	line-height:14px;
}

.oblakoend{
	padding-top:14px;
	padding-left:13px;
	background:url(../img/oblakoend.png) no-repeat 0px 0px;
	width:251px;
	font-size:13px;
	font-family:"Times New Roman", Times, serif;
	color:#4e4e4e;
}

.oblakoend span{
	font-style:italic;
}

.grey{
	color:#a4a4a4;
}

#respect h2, #smallresume h3, #partners h3, #smallresume h2, #partners h2, #smallresume h1, #partners h1, #undefined h1, .awh2{
	font-size:18px;
	color:#000;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	font-variant:small-caps;
}

.awh2{
	text-align:center;
}

/* #controller{
	height:294px;
	width:628px;
	margin:-237px auto 0 auto;
	position:relative;
} */
#controller{
	height:114px;
	width:628px;
	margin:-27px auto 0 auto;
	position:relative;
}
/* #buttons{
	height:217px;
	width:628px;
	position:relative;
}

#buttons a.left, #buttons a.right{
	height:23px;
	width:126px;
	display:block;
	padding-top:80px;
	color:#0098ac;
} */
#buttons{
	height:117px;
	width:628px;
	position:relative;
}

#buttons a.left, #buttons a.right{
	height:23px;
	width:126px;
	display:block;
	padding-top:65px;
	color:#3665b7;
}
#buttons a.left{
	float:left;
	background: url(images/sections/ajax-leftbut.png) no-repeat;
	text-decoration:none;
	text-align:center;
	background-position: 32px 0;
}

#buttons a.left:hover{
	background: url(images/sections/ajax-leftbut-hover.png) no-repeat;
	background-position: 32px 0;
	
}

#buttons a.left#disable{
	background: url(images/sections/ajax-leftbut1.png) no-repeat;
	background-position: 32px 0;
	cursor:default;
	color:#999;
}


#buttons a.right{
	float:right;
	background: url(images/sections/ajax-rightbut.png) no-repeat;
	background-position: 32px 0;
	text-decoration:none;
	text-align:center;
}

#buttons a.right:hover{
	background: url(images/sections/ajax-rightbut-hover.png) no-repeat;
	background-position: 32px 0;
}

#buttons a.right#disable{
	background: url(images/sections/ajax-rightbut1.png) no-repeat;
	background-position: 32px 0;
	cursor:default;
	color:#999;
}

#zakazbuttons{

}

#controller h2{
	display:block;
	width:84px;
	height:28px;
	background:url(../img/css.png) no-repeat 0 -506px;
	margin:0 auto;
	font-weight:normal;
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	color:#000;
	text-align:center;
	padding-top:8px;
	font-variant:small-caps;
	
}


#zakbutts a{
	float:left;
	display:block;
	padding-top:10px;
	text-align:center;
	height:30px;
	width:114px;
	background:url(../img/css.png) no-repeat -6px -121px;
	border-left:1px solid #101010;
	border-right:1px solid #303030;
	color:#fefefe;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-shadow: #1c1c1c 0px -1px 0px ;
	text-decoration:none;
}


#zakbutts a:hover{
	background:url(../img/css.png) no-repeat -6px -161px;
}

#zakbutts{
	width:348px;
	margin:0 auto;
}

#zakbutts a#zfirst{
	background:url(../img/css.png) no-repeat 0px -121px;
	border-left:none;
}


#zakbutts a#zfirst:hover{
	background:url(../img/css.png) no-repeat 0px -161px;
}


#zakbutts a#zlast{
	background:url(../img/css.png) no-repeat 100% -121px;
	border-right:none;
}


#zakbutts a#zlast:hover{
	background:url(../img/css.png) no-repeat 100% -161px;
}


#about{
	line-height:30px;
	
	
}

#about .inner{
	padding-left:7%;
}

#about p{
	margin-bottom:40px;
}

#smallresume, #about{
	float:left;
	width:66%;
}

#partners, #rightdiv{
	float:right;
	width:34%;
	
}


#smallresume div.inner{
	padding:0 4% 0 8%;
	
}




/* #ajaxcontent h1, h1.hh{
	font-size:18px;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	font-variant:small-caps;
} */
#ajaxcontent h1, h1.hh {
	color: #444;
	display: block;
	font-weight: bold;
	line-height: 1.1em;
}
.ajaxitem{
	width:1000px;
	position:absolute;
	height:514px;
}

/* #moved{
	width:1000px;
	height:614px;
	position:relative;
	margin-top:80px;
} */
#moved{
	width:1000px;
	height:440px;
	position:relative;
	
}

.preloader{
	display:none;
}

.preloaders{
	position:absolute;
	left:495px;
	top:302px;
}

.whiterounded{
	background:#FFF;
	line-height:17px;
	padding:12px;
	margin-left:-12px;
} 



/* #catalog_all{
	text-align:center;
	white-space:nowrap;
	position:absolute;
	width:100%;
	top:-470px;
} */
#catalog_all{
	text-align:center;
	white-space:nowrap;
	position:absolute;
	width:100%;
	top:-430px;
}

#agropishprom, #agropromstroy, #kubankurort, #ugstroyregion{
	background:url(../img/css.png) no-repeat;
	height:67px;
	width:43px;
	display:inline-block;
	margin:0 8px;
	
}
/* Mine  */
.ajaxheadline {
	text-align: center;
	margin-bottom: 20px;
}
.ajaxheadline h1 a, .ajaxheadline h1 a :visited {
	color: #444;
	text-decoration: none;
}
.ajaxheadline h1 a:hover {
	text-decoration: underline;
}
#ajaxsubmenu {
	 text-align: right;
}
div.ajaxsubmenu-inner {
	text-align: left;
	margin: 15px 40px 0 0;
	padding:20px; 
	background: #f5eccf url(images/submenu-bg.jpg) repeat-x;
	-moz-border-radius: 10px; 
	border-radius: 10px;
}
div.ajaxsubmenu-inner ul li {	
	border-bottom: 1px dotted #444;
}
div.ajaxsubmenu-inner ul li.last {
	border-bottom: none;
}
div.ajaxsubmenu-inner ul li a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 6px 0;
}
div.ajaxsubmenu-inner ul li a:hover {
	background: #f8e08a;
}
#ajaxdescr {
	margin-top: 10px;
}
#ajaxdescr1 {
	padding: 20px 20px 20px 20px;
	-moz-border-radius: 10px; 
	border-radius: 10px;
	border: 1px solid #ccc;
	margin-left: 40px;
}
div.ajaxdescr-inner {
	text-align: left;
	margin: 10px 0 0 0;
	
}
div.ajaxdescr-inner a img {
	border: 1px solid #ccc;
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 5px;
}
div.ajaxdescr-inner a:hover img {
	border: 1px solid #7999b8;
}
div.ajaxdescr-inner h4 a {
	font-size: 12px;
	text-decoration: none;
	margin: 20px 0 0 0;
}
